body {
    font-family: Merriweather, Georgia, serif;
}

#page-container {
    position: relative;
    min-height: 100vh;
}

#content-wrap {
    padding-bottom: 2.5rem;    /* Footer height */
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;            /* Footer height */
}

#copyright {   
    padding-top: 15px;
    padding-bottom: 30px;
    text-align: center;
}
